Subject: South Carolina Spanish Translation
From: Ryan Hafer <[email-masked]>
To: Mike Bishop <[email-masked]>
Date: Thu, 14 Nov 2013 15:57:55 -0500

I need the following copy translated:

The right to work of a person in South Carolina cannot be denied,
interfered with, or abridged because the person belongs – or does not
belong –
to a labor union. An employer, labor organization, or other person who
violates
a worker’s rights under these provisions is guilty of a misdemeanor, and,
upon
conviction, must be punished by imprisonment for not less than ten days nor
more than thirty days, a fine of not less than one thousand dollars but not
more
than ten thousand dollars, or both. In addition, the employer, labor
organization, or other person is subject to a lawsuit by the aggrieved
worker.
For more information, call 803-896-4470.